Subject: Re: several quick questions

From: Keith Packard <[email-masked]>
Date: Tue, 14 Feb 2006 11:39:27 -0800

On Tue, 2006-02-14 at 11:04 -0800, Linus Torvalds wrote:

> Try doing that on a big project, and it will just kill you. You've also 
> lost the "top-of-branch" info, but if you're just tracking some other 
> tree, that's likely not an issue.

I was validating the cvs import by comparing every tagged version. Trust
me, the git tree-rewriting stage was somewhat faster than the CVS
checkout of the same content. And, as an egg, one often prefers BFI to
finesse. I had trouble figuring out precisely what sequence of commands
were needed to make git-reset --hard happy with existing bits in the
directory.     

-- 
[email-masked]